$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1700000.0
    - - 300000.0
      - -1700000.0
    - - 300000.0
      - -1800000.0
    - - 400000.0
      - -1800000.0
    - - 400000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 0b76f2ca-7f77-4cda-8e66-22ebfcefdc0d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - c84f0db3-2ce6-4629-b80e-e33ee2fd498c
  - b36635d5-4823-49c6-9eb4-f1ca6b638afe
  - 93b77106-5c3c-4843-a534-e916d27c5aaf
  - 454e9a4d-207b-4248-bbff-9524441fabd2
  - f2515145-e884-441d-84fb-5aab49826064
  - e4ee53a9-e5b1-4c3c-bdbd-78e4be654c53
  - d7ddd1cb-a212-408f-90ee-edd4b352daaa
  - a9f199cb-3b98-4935-a93a-4a6b4bdaff85
  - 90b6ef93-7be2-4233-a77b-bde7b4383ec8
  - 474ba615-e8d6-4027-b20f-fd63cbf14200
  - 8d97566f-9412-40ea-a4fc-abb6a4991823
  - 5ecff180-86ec-4ac3-a2f9-5167e4bd28f7
  - f5676507-82b1-4e65-a2f8-fe43458d8924
  - a6240ad0-4a65-4129-93c0-19ce39ca03b2
  - 746b9cef-e9cf-4db7-8260-be987fa00a9b
  - 08d704e2-f0c2-4e43-83a1-63037520761c
  - af9a22d1-7191-4581-885e-a59183bce15a
  - 15f36709-0cab-4f60-af8e-73aa7e6f5888
  - 680796ce-a39d-43b6-87d3-5846d0d92db4
  - 1df6effa-c92b-487d-b579-ea9b97b1f026
  - 0dec250a-9857-4f8a-9d98-fcfbcf36f281
  - 91d9444d-32fa-436e-98cc-7ac538308977
  - c4e489dc-65ee-4e09-8c59-29c10ab49c65
  - b4d73e65-43d7-4d5c-96de-62cb41188083
  - f5893151-7e4b-4101-b39a-162a013451c1
  - 8751842a-ba84-4ec1-9ff1-ec42d5aef9fe
  - 31787f85-71cb-4a69-9be9-b96e99760ab9
  - b6780946-cb72-4037-8122-a6ca6adfbc06
  - 92eb5472-f616-446a-aedb-6ce92730f2d7
  - 4fcb6f5a-b031-4dcf-8d5c-c8785f7733cc
  - f3956804-55ed-41c3-85de-1e082f285658
  - 0bbd8c0f-7427-46f2-84dd-fdfae7e34dcb
  - f2e97a68-9e98-4867-9c8a-6ae794858cc8
  - 31e22042-1f33-4ee4-81a8-264ba00af4cb
  - fcdbeb58-e321-41ac-b222-75bd6c66d463
  - 9dd522c5-8545-4a55-8716-f605114d2313
  - 5a008ae3-a1e1-4419-bdc1-69dc8a50d9e1
  - 28f6037b-5c6d-4fd3-af2c-1e07c2cbf649
  - 5bb4b5a7-f458-4abf-b08d-5aae4e72cea2
  - e655a376-8540-4944-9e49-8bada2278085
  - f987343a-5807-4d49-8000-4ae3656e4085
  - 7f5a2434-4844-4414-a935-3377e3623f54
  ls7_nbart_geomedian_annual:
  - c4053e86-d86d-44c1-bbcb-66f113c2b106
  ls7_nbart_tmad_annual:
  - db3480d3-4ecb-47f6-a3ea-da86496ea399
  wofs_albers:
  - 99cd6dcd-28b8-4b8a-af8c-dfc593316a40
  - deee6f15-4ed2-4663-9b18-d36662331284
  - dfb67abb-8503-4ed3-9e65-750c5840df80
  - ffe0d8b2-6d99-44ce-82be-30aa66e6de29
  - 8ae4c5c2-eb1d-4501-a95e-2e0490845417
  - deef9fd5-25d8-4a88-af13-df466aa46ab7
  - fd8cf972-aaee-403b-b79f-39a20f5987ab
  - 0b306f20-de47-4bf1-a8c2-dd824e0bbfa1
  - 3bd63d15-f826-4bcb-a41e-d5bfccfcdc7a
  - d63e27b5-d499-43f9-8026-6faa14a3ee35
  - 101f6695-ffc1-4c68-b555-dc017557ab9a
  - 37d8c6b9-8f9a-4479-a0af-ba8dbfc62059
  - b54cebef-2ce3-407b-975d-168fdcffc191
  - 48540f45-3f74-47f5-b0f0-8b23d4f57546
  - b87cf203-a302-4ae1-b7a6-f28ed6548d29
  - 51ea0947-e33d-4eac-8283-4e61d100ff66
  - 276c56bc-1476-4c84-b786-384ae815d0ed
  - 0ad09e82-ab43-4a4a-89e0-c4f8f85f6e24
  - a99d1626-4bed-40e5-bd0e-b9d560f1b507
  - fe93560c-e06f-475e-bc47-cc27987c7edf
  - a5b92098-0028-4730-a3b9-5e62ee03bd7a
  - 39dbdc16-c2eb-4b90-b79a-3b516df75d8c
  - 5524911b-da59-4641-a1ae-cd46642c9420
  - 6447cee1-f863-4215-8062-1790c6c2c051
  - 90d53fe3-02eb-4719-a76a-fbbf53709418
  - 3d303052-c638-4df6-b111-f0d26b017e32
  - 58de5c1b-9769-4204-9cfe-067ee568c723
  - 2961c253-27e9-4c6c-b0cf-44e288c15de2
  - e7369113-4926-4221-9387-cacb44c33a49
  - 40a53636-f05d-40e0-b3bc-64b882077741
  - 8148b7eb-0c13-43dc-bbd2-01088a6fc1d9
  - 3c4474a4-9f3b-4fa0-97ae-675cb63d2369
  - 73d3f38c-ace0-4e76-af59-ba97dd2baf7c
  - 4c39c07a-f0fe-47bc-a2ce-667a79629794
  - 6d151814-3d66-4148-b3d4-c0b6fa0eb062
  - 737b5ffe-fbab-44ad-b003-3a91a6edd80c
  - a1ca982d-abed-4635-9ee6-ee82d4eb4951
  - 807923ee-69e7-4098-a6dd-505b7633ef84
  - 33e8dfaf-c2aa-46d3-ab0a-63a369374dfd
  - d106984e-ff86-4f1c-9cfe-eb801ea78341
  - 03085b53-a0fa-49b0-803a-a050849d6a40
  - 9d232e45-29c2-4541-ad4a-1ecf50c01219
  wofs_annual_summary:
  - ece131b9-e9c6-4892-87e6-de08a56d8f2f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:36:48.133205Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
